Issue 1594 random garbage in HTML version of manual

Title random garbage in HTML version of manual
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, fx, kowey, twb
Assigned To
Topics Documentation

Created on 2009-09-01.21:53:34 by kowey, last changed 2009-12-11.11:21:11 by fx.

msg8624 (view) Author: kowey Date: 2009-09-01.21:53:30
The HTML documentation has all sorts of weird lines like

This needs somebody to investigate.
msg9588 (view) Author: fx Date: 2009-12-11.11:21:09
The following patch updated the status of issue1594 to be resolved:

* Resolve issue1594: define PREPROCHTML in makefile 
Ignore-this: ef15cf620728b30c141afb07e0d0ce1d
Date User Action Args
2009-09-01 21:53:34koweycreate
2009-12-05 23:06:26ganeshlinkpatch101 issues
2009-12-11 11:21:11fxsetstatus: needs-reproduction -> resolved
nosy: + fx
messages: + msg9588